<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.purchaseAndSalesSupervision.modular.bizPssRepaymentRiskWarn.mapper.BizPssRepaymentRiskWarnMapper">

    <select id="selectMyPage"
            resultType="com.unis.purchaseAndSalesSupervision.modular.bizPssRepaymentRiskWarn.vo.BizPssRepaymentRiskWarnVO">
        select t1.*,t2.org_name
        from biz_pss_repayment_risk_warn t1
        left join depot_qh.org_info t2 on t1.org_id = t2.org_id
        where 1=1
        <if test="orgName!=null and orgName!=''">
            t2.org_name like concat("%",#{orgName},"%")
        </if>
        order by t1.create_time desc
    </select>
</mapper>